.download { 
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-color: transparent;
  background-image: url("/css/gfx/downloadbg_darker.png");
  width: 216px;
  min-height: 56px;
  height: auto !important;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 1em; 
  margin-left: 0;
  font-size: 22px;
  white-space: nowrap;
  font-weight: 700;
  font-family: arial, helvetica;
}

.download:hover {
  background-image: url("/css/gfx/downloadbg_borrowedfromopera.png");
}

.download a { 
  display: block;
  padding-top: 8px;
  margin-right: 8px;
  margin-bottom: 0;
  padding-left: 9px;
  margin-left: 8px;
  color: #ffffff;
  text-decoration: none;
  text-shadow: #667700 0px 1px 1px;
}

.download span { 
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: 0.9em;
}